@CHARSET "UTF-8";

body {
    padding: 30px;
    padding-top: 50px;
}

.content {
    width: 1024px;
    margin-top: 20px;
}


.data-container {
    width: 100%;
    overflow: auto;
}

.content table {
    width: 100%;
    color: #666;
    font-size: 12px;
    text-shadow: 1px 1px 0px #fff;
    background: #eaebec;
    margin-top: 20px;
    border: #ccc 1px solid;
    border-collapse: separate;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 1px 2px #d1d1d1;
    -webkit-box-shadow: 0 1px 2px #d1d1d1;
    box-shadow: 0 1px 2px #d1d1d1;
}

.content table tr {
    height: 30px;
}

.content table tr:first-child th:first-child {
    -moz-border-radius-topleft: 3px;
    -webkit-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
}

.content table tr:first-child td:last-child {
    -moz-border-radius-topright: 3px;
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
}

.content table thead th {
    text-align: center;
    padding: 8px 13px 8px 13px;
    border-top: 1px solid #fafafa;
    border-bottom: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
    background: -moz-linear-gradient(top, #ededed, #ebebeb);
}

.content table tbody th {
    text-align: left;
    padding: 8px 13px 8px 13px;
    border-top: 1px solid #fafafa;
    border-bottom: 1px solid #e0e0e0;
    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
    background: -moz-linear-gradient(top, #ededed, #ebebeb);
}

.content table td {
    padding: 8px;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    background: #fafafa;
    background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
    background: -moz-linear-gradient(top, #fbfbfb, #fafafa);
}

.content table.list tr:hover td {
    cursor: pointer;
    background: #f2f2f2;
    background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
    background: -moz-linear-gradient(top, #f2f2f2, #f0f0f0);
}

.content table.list td {
    text-align: center;
}

.content table tr:last-child td {
    border-bottom: 0;
}

.content table tr:last-child th:first-child {
    -moz-border-radius-topleft: 3px;
    -webkit-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
}

.content table tr:last-child td:last-child {
    -moz-border-radius-topright: 3px;
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
}

.btn-wrap {
    text-align: right;
    padding: 10px 10px 0 0;
}

.align-left {
    text-align: left !important;
}

.input-long {
    width: 450px;
}

.input-mid {
    width: 300px;
}

.def_btn {
    width: 70px;
    height: 35px;
    color: #666;
    font-size: 14px;
    padding: 5px;
    border: #ccc 1px solid;
    border-collapse: separate;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
    background: -moz-linear-gradient(top, #ededed, #ebebeb);
}

.no-padding {
    padding: 0 !important;
    margin: 0 !important;
}